default_set_op< pair_set< T, A > >

## Public Types

typedef pair_set_add_op< pair_set< T, A > > | type

## Detailed Description

### template<class T, class A>
struct rheolef::default_set_op< pair_set< T, A > >

Definition at line 120 of file pair_set.h.

## Member Typedef Documentation

## type

typedef pair_set_add_op<pair_set<T,A> > type

Definition at line 121 of file pair_set.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-FQTnje/rheolef-7.1/linalg/lib/pair_set.h